ul.tabber-plain > li > a > em {
    width: auto !important;
    padding-right:7px;
}

ul.tabber-plain > li > a img.hover-image {
    display:none;
}
ul.tabber-plain > li > a img.image {
    display:inline;
}
ul.tabber-plain > li > a.tabber_selected.active img.hover-image {
    display:inline;
}
ul.tabber-plain > li > a.tabber_selected.active img.image {
    display:none;
}
